html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, tt, var,
dl, dt, dd, ul, ol, li,
form, label, fieldset, legend, textarea, 
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: normal;
	font-family: inherit;
	vertical-align: baseline;
	-webkit-text-size-adjust: none;
	-ms-interpolation-mode: bicubic;
}
div,p
{
    line-height:normal;
}

strong {
	font-weight: bold;
}
html {
	font-size: 62.5%;
}
body {
	font-size: 1.2em;
}
.bodyFix{
	height: 100%;
	overflow: hidden;
}
:focus {
	outline: 0;
}
.help-wrap  ul, ol {
	list-style: none;
}
.help-wrap  textarea {
	resize: none;
}
.help-wrap  table {
	border-collapse: collapse;
	border-spacing: 0;
	empty-cells: show;
}
.help-wrap  caption, .help-wrap th, .help-wrap td {
	text-align: left;
	font-weight: normal;
	vertical-align: top;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}
.fix {
	*clear: left;
}
.fix:after {
	display: block;
	content: "fix";
	visibility: hidden;
	height:0;
	font-size: 0;
	overflow: hidden;
	clear:both;
	>zoom: 1;
}
.help-wrap a:hover {
    border:0px;
}
#helpbody
{
    background-color:white;
}